## golang-github-gobwas-httphead 0.1.0

=== debian/changelog ===
golang-github-gobwas-httphead (0.1.0-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 08 Sep 2023 15:12:44 -0300

golang-github-gobwas-httphead (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sun, 17 Apr 2022 08:37:18 -0300

golang-github-gobwas-httphead (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1008288)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 08 Apr 2022 07:09:50 -0300
