=== debian/control ===
Source: golang-github-gobwas-httphead
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gobwas-httphead
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gobwas-httphead.git
Homepage: https://github.com/gobwas/httphead
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gobwas/httphead

Package: golang-github-gobwas-httphead-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Tiny HTTP header value parsing lib (library)
 This library contains low-level functions for scanning HTTP RFC2616 compatible
 header value grammars. Can also be used for parsing HTTP and HTTP-grammar
 compatible text protocols headers.
